#include <stdio.h>
#include <stdlib.h>

int main1(int argc, char *argv[]) {
	char str[50], c;
	int x;
	fscanf(stdin, "%s", str);
	fscanf(stdin, "%d", &x);
	printf("%s\n", str);
	printf("%d\n", x);
	return 0;
}




int main(int argc, char *argv[]) {
	char str[50], c;
	int x;
	FILE *fp = fopen("data.txt", "r");
	fscanf(fp, "%s\t%d", str, &x);
	printf("%s\n", str);
	printf("%d\n", x);
	fclose(fp);
	return 0;
}


